/*
Theme Name: Bhubaneswar Institute of Technology 
Author: Ajatus Team
Version: 3.4
*/

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700&display=swap');

html{scroll-behavior: smooth;}

body {
    margin: 0;
    font-family: 'Mulish', sans-serif;
    font-weight: 400;
    color:#363636;
}
.auto-container {
    position: static;
    max-width: 1210px;
    padding: 0px 20px;
    margin: 0 auto;
}
h1,h2,h3,h4,h5,h6{
	 font-family: 'Barlow', sans-serif;
	color:#25283a;
	font-weight: 600;
}
p{
    color:#4e4e4e;
    line-height: 27px;
    font-size: 15px;
}
a{
    color:#25283a;
    display: inline-block;
}
a:hover{
	text-decoration:none;
    color: #25283a;
}
button:focus {
    box-shadow: none;
    outline: none;
}

/*-------------General css--------------
---------------------------------------*/

section {
    padding: 60px 0 30px;
}
.theme-heading-sec {
    text-align: center;
}

.theme-heading-sec h2 {
    font-family: 'Barlow', sans-serif;
    color: #25283a;
    font-size: 42px;	
    line-height: 48px;
    letter-spacing: -0.5px;
    font-weight: 700;
    width: 100%;
}
.theme-heading-sec h6 {
    color:brown;
}
a.theme-btn {
    background: #acd25b;
    padding: 0.70rem 1.5rem;
    margin: 4% auto 0;
    color: #fff;
    transition: 0.3s ease;
    box-shadow: 0px 9px 15px -5px rgb(125 75 25 / 55%);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.3px;
}
a.theme-btn:hover {
    background: #acd25b;
    color: white;
}
.theme-content {
    margin-top: 1.5rem;
}
.theme-heading-sec p {
    font-weight: 600;
    color: #acd25b;
    font-size: 18px;
    letter-spacing: -0.1px;
    margin-bottom: 0px;
    text-transform: capitalize;
}
.theme-content p {
    font-size: 15px;
    font-weight: 400;
    line-height: 29px;
}
a.back-to-top {
    background: #acd25b;
    position: fixed;
    bottom: 10px;
    right: 12px;
    color: white;
    display: none;
    border-radius: 5px;
    width: 40px;
    height: 40px;
    z-index: 99;
}
a.back-to-top i.fa {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
a.author-link {
    color: #acd25b;
    font-weight: 400;
}

@media screen and (max-width: 576px) {
.theme-heading-sec h2 {
    font-size: 35px;
}
.theme-heading-sec h2 br{
        display: none;
    }
}

@media screen and (max-width: 576px) {
.quote-form-wrapper {
    margin-bottom: 0 !important;
}
}


/*---------------Topbar css--------------
---------------------------------------*/

section.topbar-sec {
    padding: 0.2rem;
    background: #fff;
    position: relative;
    overflow: hidden;
    border-bottom: solid 1px rgb(255 255 255);
}
.social-ic-sec a {
    display: inline-flex;
    width: 33px;
    height: 37px;
    justify-content: center;
    align-items: center;
    border-radius: 1px;
    color: #eef2f9;
    border: solid 1px #fff;
}

.social-ic-sec a:hover {
    background: #acd25b;
    color: white;
}

section.topbar-sec:before {
    content: "";
    clip-path: polygon(37% 0, 100% 0, 100% 100%, 35% 100%);
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: #acd25b; 
    top: 0;
    left: 0;
}
section.topbar-sec .row {
    justify-content: space-between;
    align-items: center;
}
.topbar-contact-section {
    display: flex;
    align-items: center;
}
.topbar-sec .call-wrapper, 
.topbar-sec .email-wrapper, 
.topbar-sec .location-wrapper {
    position: relative;
    margin-left: 38px;
    display: flex;
    align-items: center;
}
.call-wrapper:after, .email-wrapper:after {
    content: "";
    width: 1px;
    height: 38px;
    background: #aceae4;
    position: absolute;
    right: -20px;
}
.topbar-icon-sec {
    margin-right: 0.4rem;
    /*background: #25283a;*/
    padding: 1rem 0.45rem;
    border-radius: 4px;
}
.topbar-icon-sec img {
    height: 30px;
    filter: brightness(0) invert(20);
}
.topbar-sec .call-wrapper span, 
.topbar-sec .email-wrapper span, 
.topbar-sec .location-wrapper span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    line-height: 17px;
}
.topbar-sec .call-wrapper a {
    color: #ffffff;
    font-weight: 500;
    font-size: 18px;
    letter-spacing: -0.8px;
    transition: 0.3s ease;
}
.topbar-sec .call-wrapper a:hover {
    color: #edf1f5;
}
.topbar-sec .email-wrapper a, .topbar-sec .location-wrapper p {
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.topbar-cont-dtls-sec a:hover {
    color: #ffffff;
}
a.navbar-brand{
    padding: 0;
    margin-right:0;
}
/*a.navbar-brand img{
    width: 223px;
    height: 94px;
}*/

@media screen and (max-width: 1200px) {
section.topbar-sec:before {
    clip-path: polygon(32% 0, 100% 0, 100% 100%, 30% 100%);
}
.topbar-icon-sec {
    margin-right: 0.2rem;
    padding: 1rem 0.25rem;
}
.topbar-sec .call-wrapper, .topbar-sec .email-wrapper, .topbar-sec .location-wrapper {
    margin-left: 23px;
}
}

@media screen and (max-width: 992px) {
section.topbar-sec:before {
    clip-path: polygon(35% 0, 100% 0, 100% 100%, 33% 100%);
}
/*a.navbar-brand img {
    width: 200px;
}*/
.location-wrapper {
    display: none!important;
}
.email-wrapper:after {
    display: none;
}
.topbar-sec .call-wrapper a {
    font-size: 16px;
}
}
@media screen and (max-width: 766px) {
.email-wrapper {
    display: none!important;
}
.call-wrapper:after, .email-wrapper:after {
display: none;
}
section.topbar-sec:before {
    clip-path: polygon(44% 0, 100% 0, 100% 100%, 42% 100%);
}
}
@media screen and (max-width: 576px) {

a.navbar-brand {
    margin: 0 0.5rem;
    padding: 0;
}
/*a.navbar-brand img {
    width: 150px;
}*/
.topbar-icon-sec {
    margin-right: 0;
}
.topbar-sec .call-wrapper{
    margin-left: 0px;
    margin-right: 0.5rem;
}
.topbar-sec .call-wrapper span {
    font-size: 16px;
}
.topbar-sec .call-wrapper a {
    letter-spacing: -0.8px;
}
section.topbar-sec:before {
    clip-path: polygon(50% 0, 100% 0, 100% 100%, 48% 100%);
}
}


/*------------Header area css------------
---------------------------------------*/

header {
    background:#2d61ad;
    transition: 0.5s ease;
    position: sticky;
    top: 0;
    z-index: 999;
    padding: 0.5rem 0;
}
.theme-inner-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
header a.navbar-brand {
    display: none;
}


/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul {
    display: flex;
    align-items: center;
}
.nav-menu a {
    display: block;
    position: relative;
    transition: 0.3s;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #fff!important;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 0.9px;
    padding: 9px 8px!important;
}
.nav-menu .active {
    background: #acd25b;
    border-radius: 5px;
}
.nav-menu .active > a, .nav-menu .active:hover > a{
  color: #fff!important;
}
.nav-menu a:hover, .nav-menu li:hover > a {
  color: #b39960;
}

.nav-menu .drop-down ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    padding: 10px 0;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
}
.nav-menu li.drop-down {
    position: relative;
}
.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
    min-width: 260px;
    position: relative;
}

.nav-menu .drop-down ul a {
    padding: 13px 15px!important;
    font-size: 15px;
    text-transform: capitalize;
    color: #25283a!important;
    border-bottom: solid 1px rgb(17 61 135 / 12%);
    font-weight: 400;
    letter-spacing: 0.1px;
}
.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a {
  color: #b39960;
}

.nav-menu .drop-down ul li:hover > a {
    color: #ffffff!important;
    background: #acd25b;
}

.nav-menu .drop-down > a:after {
    padding-left: 5px;
    font-family:'FontAwesome';
    font-weight: 900;
    content: "\F0d7";
}

.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
    padding-left: 10px;
    font-family: 'FontAwesome';
    font-weight: 900;
    content: "\f0da";
}

.nav-menu li.reserve-btn {
    background: #b39960;
    box-sizing: border-box;
    border: solid 1px #ececec;
}
.nav-menu li.reserve-btn a {
    color: #f9f9f9;
}
.nav-menu li.reserve-btn:hover a {
    color: white;
}
@media screen and (max-width: 1200px) {
.nav-menu a {
    padding: 9px 10px!important;
}
}

/* Mobile Navigation */
.mobile-nav-toggle {
    z-index: 9998;
    border: 0;
    background: #f2f2f2;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    padding: 0.35rem 0.65rem;
    border-radius: 3px;
}

.mobile-nav-toggle i {
    color: brown;
}

.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #fff;
  transition: 0.7s ease;
  opacity: 1;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
  transform: translateY(-120%);
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #333333;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
      font-size: 15px;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: brown;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
    content: "\F0d7";
    position: absolute;
    right: 15px;
    font-family:'fontawesome';
    font-weight: 900;
}
.mobile-nav .active.drop-down > a:after {
    content: "\F0d8";
}
.mobile-nav .drop-down > a {
  padding-right: 35px;
}
.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}
.mobile-nav .drop-down li {
  padding-left: 20px;
}
.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(26, 26, 26, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
  transform: translateY(0%);
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

.request-quote-btn-wrapper a:hover {
    background: #2d61ad;
    color: white;
}

.request-quote-btn-wrapper a {
    display: inline-block;
    background: #acd25b;
    color: white;
    padding: 9px 16px;
    text-transform: uppercase;
    transition: 0.3s ease;
    border-radius: 4px;
    border: solid 1px white;
    box-shadow: 0px 6px 10px -5px rgb(0 0 0 / 38%);
}


/*------------Banner section------------
---------------------------------------*/


.carousel-item {
    position: relative;
    height: 80vh;
    background-size: cover;
    background-position: center center;
} 
.carousel-item:after {
    content: "";
    width: 100%;
    height: 100%;
    /*background: linear-gradient( 298deg, rgba(255, 255, 255, 0) 50%, rgb(6 18 99 / 74%) 100%);*/
    position: absolute;
    top: 0;
    left: 0;
}

.carousel-control-btn-sec {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translate(0%, -50%);
    display: block;
}
.carousel-control-prev, .carousel-control-next {
    width: auto;
    display: block;
    background: #acd25b;
    position: relative;
    margin: 5px 0;
    opacity: 1;
    transition: 0.3s ease;
    border: dashed 1px #ebeff2;
}
.carousel-control-prev:hover, .carousel-control-next:hover {
    background: white;
    color: #bf0c2f;
}
.carousel-control-next i, .carousel-control-prev i {
    padding: 14px 18px;
    border-radius: 100px;
}
.carousel-item .container {
    position: relative;
    height: 100%;
}
.banner-caption {
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    z-index: 1;
    width: 54%;
}
.banner-caption h5 {
    color: white;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    background: crimson;
    padding: 9px 25px;
    margin: 0 0 0.8rem;
    display: inline-block;
    border-left: solid 5px white;
    font-size: 24px;
}
.banner-caption h1 {
    font-weight: 600;
    font-size: 46px;
    text-align: left;
    color: #ffffff;
    line-height: 58px;
    text-shadow: 1px 0px 6px rgb(7 32 74 / 43%);
    margin: 0.2rem auto 1rem;
    letter-spacing: 0px;
}
.banner-caption h1 span {
	font-weight:bold;
    color: #fff;
}
.banner-caption p {
    color: #f0efef;
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    letter-spacing: 0.4px;
    line-height: 26px;
    width: 85%;
    margin: 1rem 0 2rem;
}
.banner-caption a.theme-btn {
    padding: 12px 15px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 2% auto 0;
    font-size: 16px;
    border: solid 2px white;
    box-shadow: none;
}
.carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #fff;
    border: solid 4px transparent;
    opacity: 1;
}
.carousel-indicators .active {
    background-color: #acd25b;
    box-shadow: 0px 0px 0px 0.1px #acd25b;
}

@media screen and (max-width: 1200px) {
.banner-caption {
    width: 60%;
}
.banner-caption h1 {
    width: 100%;
}
.banner-caption p {
    width: 90%;
}
}
@media screen and (max-width: 992px) {
.banner-caption {
    width: 80%;
}
}
@media screen and (max-width: 576px) {
.banner-caption {
    width: 95%;
}
.banner-caption h1 {
    font-size: 43px;
    line-height: 46px;
}
.banner-caption p {
    font-size: 14px;
    width: 100%;
    line-height: 22px;
}
.carousel-control-prev {
    left: 0px;
    display: none;
}
.carousel-control-next {
    right: 0px;
    display: none;
}
.carousel-indicators {
    bottom: 40px;
}
}
/*About Us Section*/
section.about-sec {
    padding-bottom: 50px;
}
.about-sec-thumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 150px solid;
    border-right: 150px solid transparent;
    -webkit-transition: .3s;
    z-index: -1;
    transition: .3s;
    border-top-color: #acd25b;
}

.about-sec .row {
    align-items: center;
}
.about-sec-thumb {
    padding: 16px;
    position: relative;
    z-index: 1;
    background-color: white;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 33%);
    border-radius: 10px;
	overflow:hidden;
}
.about-sec-thumb img {
    border-radius: 10px;
}
section.about-sec .theme-heading-sec {
    text-align: left;
}
.about-content {
    padding-left: 3rem;
}
.about-content h5 {
    font-family: 'Mulish', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    margin: 1rem 0;
    letter-spacing: -0.2px;
}

@media screen and (max-width: 992px) {
    section.about-sec img{
        margin-top:-4rem;
    }
}

@media screen and (max-width: 767px) {
    section.about-sec img{
        margin-top:auto;
    }
    .about-content {
    padding-right: 0rem;
}
}
/*Courses section*/
.course-box-image {
    margin-bottom: 30px;
    padding-top: 0;
    position: relative;
    display: inline-block;
}
.course-box {
    padding: 0 15px;
    position: relative;
    text-align: center;
}
.course-num {
    margin-right: 5px;
    font-size: 20px;
    font-weight: 400;
    background-color: #acd25b;
    color: #fff;
    width: 44px;
    height: 44px;
    line-height: 44px;
    border-radius: 50%;
    border: none;
    display: block;
    text-align: center;
    position: absolute;
    bottom: -12px;
    z-index: 10;
    transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    margin: 0 auto;
    left: 50%;
    margin-left: -20px;
}
.course-slider {
    margin-top: 3rem;
}
.course-box-image:before {
    display: block;
    content: '';
    position: absolute;
    right: -98px;
    top: 50%;
    height: 22px;
    width: 76px;
    background-repeat: no-repeat;
    background-image: url(assets/img/arrow.png);
}
.course-section .owl-carousel .owl-item img {
    display: block;
    width: 162px;
    height: 162px;
}
.course-process-image {
    border: 3px solid #e7eaee;
    border-radius: 50%;
    padding: 9px;
    transition: all .3s ease-in-out;
}
.course-process-image img {
    border-radius: 50%;
    width: 162px;
    height: 162px;
}
.course-section {	
    background: #eef1f4;
    padding-bottom: 40px;
}

/*---News Section---*/

.news-upcoming {
    background: #edf1f5;
    padding-top: 14px;
    padding-bottom: 20px;
}
}
.news-upcoming:before {
   content: "BIT News";
    background: #acd25b;
    color: white;
    font-weight: 600;
    font-size: 15px;
    padding: 0.3rem 1.2rem;
    position: absolute;
    top: 50px;
    left: -68px;
    transform: rotate(-90deg);
    z-index: 1;
}
.news-upcoming marquee {
    height: 100vh;
    max-height: 78vh;
}
.news-upcoming ul {
    padding: 0;
    list-style: none;
}
.news-upcoming .site-heading {
    background: #2d61ad;
    position: relative;
    z-index: 1;
    padding: 8px;
}

a.news-box-btn {
    background: #acd25b;
    padding: 0.70rem 1.5rem;
    margin: 0 auto;
	text-align:center;
	width:100%;
    color: #fff;
    transition: 0.3s ease;
    box-shadow: 0px 9px 15px -5px rgb(125 75 25 / 55%);
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.3px;
}
a.news-box-btn:hover {
    background: #acd25b;
    color: white;
}
.news-upcoming .site-heading h4 {
    margin: 0;
    color: #f2f2f2;
}
.news-upcoming ul li{
	 border-bottom: dotted 1px #3D404F;
}
.news-upcoming ul li a {
    color: #3D404F;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: left;
    padding: 15px 0 4px;   
    font-size: 16px;
    display:block;
}
.news-upcoming ul li a:hover {
    color: #acd25b;
}
.news-upcoming ul li span.date {
    color: #2d61ad;
    font-weight: bold;
}
@media screen and (max-width: 1200px) {
.news-upcoming:before {
    position: unset;
}
}

/*Testimonial Section*/
.students-single-testimonial p {
    height: 160px;
    text-overflow: ellipsis;
    overflow: hidden;
}
.testimonial-sec .owl-carousel .owl-item img {
    display: block;
    width: 100px;
    height: 100px;
}
.testimonial-sec {
	position:relative;
    background-image: url(assets/img/coursebg.jpg);
    padding: 0px;
/*     background-size: cover; */
    background-position: inherit;
    background-repeat: no-repeat;
}
.testimonial-sec button.owl-prev span, button.owl-next span {
    font-size: 28px;
    color: white;
    position: absolute;
    top: 44%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.testimonial-sec .owl-nav {
    position: absolute;
    bottom: -50px;
    right: 30%;
}
.testimonial-sec button.owl-prev, button.owl-next {
    position: relative;
    background: #192026!important;
    width: 34px;
    height: 34px;
    overflow: hidden;
    border-radius: 0px;
    margin: 2px;
    transition: 0.3s ease;
}
section.testimonial-sec .theme-heading-sec {
    text-align: left;
}
.testimonial-area {
    margin: 2rem 0 0rem 3.5rem;
    padding: 40px 0;
}
.testimonial-area a.theme-btn {
    margin: 0;
}

.testimonial-carousel {
    padding: 0.5rem 0 1rem;
}
.testimonial-carousel:before {
        content: "\f10d";
    font-weight: 600;
    font-family: 'FontAwesome';
    display: flex;
    position: absolute;
    left: -30px;
    top: 21px;
    padding: 3px 6px;
    color: #acd25b;
    font-size: 15px;
}

.testimonial-wrapper {
	width: 90%;
    margin: 1rem 0;
}
.testimonial-img-sec {
    border: 2px solid #e7e7e7;
    padding: 5px;
}

.testimonial-content-sec p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align: left;
}
.testimonial-title-sec {
    margin: 1rem 1rem 0;	
    text-align: left;
}
.testimonial-bottom-sec {
    margin: 1rem 0 1rem;
    text-align: center;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.testimonial-title-sec h5 {
    margin-bottom: 2px;
    color:#acd25b;
}
.testimonial-title-sec p {
    color: #363636;
    font-size: 16px;
    margin: 0;
}


.testimonial-sec button.owl-dot {
    width: 11px;
    height: 11px;
    background: rgb(205 133 63)!important;
    margin: 4px;
    border: solid 3px transparent!important;
    border-radius: 100px;
}
.testimonial-sec button.owl-dot.active {
    width: 10px;
    height: 10px;
    background: #cd853f!important;
    margin: 4px;
    border: solid 1px white!important;
    box-shadow: 0px 0px 0px 2px #cd853f;
}

@media screen and (max-width: 992px) {

.testimonial-area {
padding: 10px 50px;
    width: 100%;
    margin: 2rem 0;
}
.testimonial-wrapper {
    width: 100%;
}
}

@media screen and (max-width: 576px) {
.testimonial-area {
    padding: 0px 0px 40px;
    margin: 2rem 0 0rem 0rem;
}
.testimonial-wrapper {
    width: 95%;
}
.testimonial-carousel {
    padding: 1rem 0 1rem;
}
.testimonial-title-sec {
    margin: 2rem 0rem 0;
}
.testimonial-img-sec {
    margin: 0 1rem 0 0;
}
.testimonial-carousel:before {
    left: 0px;
    top: 5px;
    padding: 5px 10px;
    font-size: 12px;
}
}
/*------affiliation certificates--------
---------------------------------------*/

section.recruiters-sec {
    background: #fff;
}
.recruiters-sec {
    padding: 0;
}
.recruiters-sec .auto-container {
   background-color: white;
    padding: 20px 20px 26px;
    margin: 2px auto;
    border: 2px dashed rgba(0, 0, 0, 0.1);
}
.recruiters-carousel{
	margin-top:30px;
}
.recruiters-wrapper {
      background: #ffffff;
    border: 2px dashed #e4e4e4;
    max-height: 135px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2rem;
}

.recruiters-carousel .owl-dots {
    text-align: center;
    margin: 2rem 0 0;
}
section.recruiters-sec button.owl-dot {
    width: 14px;
    height: 14px;
    background: white!important;
    border: solid 2px peru!important;
}
section.recruiters-sec button.owl-dot.active {
    box-shadow: 0px 0px 0px 2px white;
}

@media screen and (max-width: 1200px) {
.recruiters-wrapper {
    padding: 1.2rem;
}
}
@media screen and (max-width: 991px) {

section.recruiters-sec {
    padding: 30px 0;
}
.recruiters-wrapper {
    padding: 1rem;
}
}
@media screen and (max-width: 576px){
section.recruiters-sec {
    padding: 40px 0 30px;
}
}

/*Video section*/
.video-sec img {
    box-shadow: 0 0 10px rgb(0 0 0 / 27%);
    background-color: #edf1f5;
    padding: 7px;
    border-radius: 10px;
}
.video-sec {
    display: flex;
    align-items: center;
    height: 100%;
}
.video-sec:before {
    content: "";
    background: #acd25b;
    width: 70%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: -1;
    left: -48px;
    top: 0;
}

/*---Quote form section---*/


.quote-form-wrapper {
    margin-bottom: 2rem;
}
.quote-form-sec .theme-heading-sec {
    text-align: left;
    width: 69%;
    margin: 3rem 0 2rem;
}
.quote-form-sec {
    padding: 0;
    position: relative;
    background: #edf1f5;
}

.form-group input, .form-group select {
    border: none;
    min-height: 52px;
    background: #ffffff;
    border: solid 1px #e0e0e0;
    color: #363636;
    font-size: 16px;
    font-weight: 600;
}
input::placeholder, input[type="date"],
select#service {
    font-size: 15px;
}
input[type="submit"] {
    background: #acd25b;
    border-radius: 3px;
    color: white;
}
input[type="submit"]:hover {
    background: #2d61ad;
}
.moving-date{
    width:100%;
    padding: .375rem .75rem;
}
.moving-date:focus{
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}



/*--Footer section--*/

footer {
    background: #10161b;
    padding: 30px 0 0;
}
footer ul {
    list-style: none;
    padding: 0;
}
footer p, footer ul li a, footer span {
    color: #A5A5A5;
    font-size: 14px;
    letter-spacing: 0.6px;
    font-weight: 300;
}
footer ul li a:hover {
    color: #acd25b;
}
footer h4 {
    color: white;
    font-weight: 400;
    margin-bottom: 1.3rem;
    font-size: 22px;
    letter-spacing: 0.8px;
    border-bottom: dashed 1px #313131;
    padding: 0 0 0.6rem;
    position: relative;
}
footer h4:before {
    background-color: #acd25b;
    bottom: -1px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    width: 73px;
}


/*footer-about and quick links*/

.about-business-wrapper, .quick-links-wrapper, .open-hrs-wrapper {
    margin: 2rem 0;
}

.footer-logo {
    margin-bottom: 0.8rem;
}
.social-sec a {
    background: transparent;
    width: 30px;
    height: 30px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: dashed 1.9px #e6e6e6;
    margin-right: 4px;
    color: #e6e6e6;
    font-size: 14px;
        transition: 0.3s ease;
}
.social-sec a:hover {
    background: peru;
    color: #fcfcfc;
}
.footer-logo {
    width: 233px;
    height: 107px;
    border-radius: 10px;
    overflow: hidden;
}
ul.footer-nav li {
width: calc(100% / 2 - 1em);
    padding: 0.2rem 0;
    position: relative;
    display: inline-flex;
    align-items: baseline;
}
ul.footer-nav li:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 9px;
    display: inline-block;
    margin-right: 8px;
    color: #acd25b;
}
ul.footer-nav li a {
    padding: 4px 0;
}
.footer-openhrs ul li {
    padding: 0.2rem 0;
}
.footer-openhrs ul li i {
    color: #acd25b;
    font-size: 14px;
    margin-right: 10px;
    padding-left: 1px;
}
.course-slider .owl-dots button {
    background: #2d61ad !important;
}

/* .footer-logo a {
    background: white;
} */

@media screen and (max-width: 576px) {
.about-business-wrapper, .quick-links-wrapper, .open-hrs-wrapper {
    margin: 1.5rem 0;
}
}

/*---------Footer-Bottom-copyright-----------
-------------------------------------------*/

footer.footer-bottom {
    padding: 0px;
    background: #0b0f13;
}

.copyright-wrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.copyright-wrapper p {
    margin: 0;
    padding: 1rem 0 1rem;
}

@media screen and (max-width: 576px) {
.copyright-wrapper {
    display: block;
    text-align: center;
    padding: 0.5rem 0.1rem;
}
.copyright-wrapper p {
    padding: 0;
}
.copyright-wrapper p:nth-child(1) {
    margin-top: 0.5rem;
    letter-spacing: 0.1px;
}
}

.play-btn {
    width: 80px;
    height: 80px;
    background: white;
    display: table;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    animation-name: videobtn;
    animation-duration: 2s;
    animation-iteration-count: infinite;  
}
.play-btn:after {
    content: "";
    width: 80px;
    height: 80px;
    display: inline-block;
     background: transparent; 
    border-radius: 100%;
    position: absolute;
    z-index: -999999999;
    animation-name: videobtnbf;
    animation-delay: 3s;
    animation-duration: 2s;
    animation-iteration-count: infinite; 
}

@keyframes videobtn {
  from {box-shadow: 0px 0px 0px -2px #713d0b;}
  to {box-shadow: 0px 0px 0px 20px rgb(113 61 11 / 0%);} 
}
@keyframes videobtnbf {
  from {box-shadow: 0px 0px 0px -2px #713d0b;}
  to {box-shadow: 0px 0px 0px 35px rgb(113 61 11 / 0%);}
}

i.fa.fa-play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-36%, -50%);
    font-size: 28px;
    color: #192026;
}
/* preloader */
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

/*Video-page-css*/

.video-custom-col{
    padding: 5px;
}
   .heightmany iframe {
    height: 400px;
}

.youtubeplayer iframe {
    width: 100%;
    background: #f7f6f5;
    padding: 8px 8px;
    transition: 0.3s ease;
    min-height: 225px;
    height: 100%;
}
.youtubeplayer iframe:hover {
    background: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);
}
/*----Contact Us page css----
---------------------------*/
section.contact-add-sec {
    background: #edf1f5;
}
.bit-remodel-address-contact h2 {
    color: #4559b3;
}
.bit-remodel-address-contact .theme-heading-sec {
    margin-bottom: 2rem;
}

.address-wrapper {
    background: #fff;
    box-shadow: 0px 0px 17px 1px rgba(37, 42, 55, 0.14);
    min-height: 250px;
    margin: 5% 0;
    display: flex;
    position: relative;
    overflow: hidden;
}
.address-wrapper h4 {
  color: #4559b3;
    margin:2% 0 4%;
    font-family: 'Mulish', sans-serif;
    font-weight: 800;
}
.address-wrapper p {
    font-size: 17px;
    font-weight: 500;
    color: #252a37;
    letter-spacing: -0.2px;
    margin-bottom: 0;
}
.address-wrapper p span {
    color: #00ca5f;
}

.address-wrapper i {
    color: #fbfbfb;
    font-size: 31px;
    padding: 6px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-shadow: 3px 2px 7px rgba(4, 52, 76, 0.39);
}

.bit-icsec {
    background: #4559b3;
    position: relative;
    width: 13%;
    box-shadow: 4px 1px 7px rgba(5, 62, 90, 0.24);
}
.bit-addsec {
    width: 90%;
    padding: 10% 5% 6%;
}

.contact-form-row {
   background: white!important;
    position: relative;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    padding: 2rem 0.8em 2rem 1.2rem;
    box-shadow: 0px 0px 12px rgb(0 0 0 / 18%);
}

section.contact-form .container {
    position: relative;
    z-index: 1;
}

section.contact-form .theme-heading-sec {
    margin: 0rem 0 3.5rem;
}

.contact-pd {
    padding-left: 8px;
    padding-right: 8px;
}

section.contact-form {
    position: relative;
    padding-bottom: 45px;
}

section.contact-form:before {
    content: "";
    background: #4559b3;
    width: 100%;
    height: 340px;
    position: absolute;
    top: 0;
}

.contact-form .theme-heading-sec h2 {
    font-family: 'Barlow', sans-serif;
    color: #fff;
    font-size: 40px;
    letter-spacing: -0.5px;
    width: 100%;
}

.map-sec {
    min-height: 300px;
    height: 100%;
}

.map-sec iframe {
    height: 100%;
    width: 100%;
    border: none;
}


@media (max-width:575px) {
    .contact-form {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
    .contact-form .form-group {
        width: 85%;
        justify-content: center;
        margin-left: auto;
        margin-right: auto;
    }
}
/*----Inner Banner css----
---------------------------*/
section.inner-banner-sec {
    background-image: url(assets/img/inner-bg.jpg);
    width: 100%;
    max-height: 350px;
    height: 100vh;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.inner-banner-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 49%);
    position: absolute;
    top: 0;
}

section.inner-banner-sec .auto-container {
    position: relative;
    z-index: 1;
}

section.inner-banner-sec h2 {
    font-size: 34px;
    color: white;
}
/******* Gallery ******/
.gal {
-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;

}
.gal img{ width: 100%; padding: 7px 0;}
@media (max-width: 500px) {

.gal {
-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;

}
}
.gal img {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
}
/*** Gallery End ****/

/*Central Library*/

.inner-library-page {
    border: 5px;
    padding: 31px 34px 11px 28px;
    border-radius: 16px;
 
}


.library-body {
   position: relative;
}
.theme-heading-sec h2 {
    color: #000;
    font-size: 38px;
    letter-spacing: -0.5px;
    width: 100%;
    font-weight: 600;
    text-transform: capitalize;
}
.theme-heading-sec span{
    color: #ff0000;
}
.library-content li {
    /* margin-bottom: 15px; */
    color: #000;
    /* font-weight: bold; */
    letter-spacing: 1px;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    list-style: none;
    font-size: 15px;
    margin-bottom: 22px;
    padding-left: 50px;
}
.library-content li:before {
    content: "\f05d "!important;
    position: absolute;
    color: #2d61ad;
    font-family: 'FontAwesome';
    left: 38px;
    font-size: 17px;
}


.library-img-inner{
    padding: 16px;
    position: relative;
    z-index: 1;
    background-color: white;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 33%);
    border-radius: 10px;
    overflow: hidden
 
}
.about-img-inner:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 150px solid;
    border-right: 150px solid transparent;
    -webkit-transition: .3s;
    z-index: -1;
    transition: .3s;
    border-top-color: #ff0000;
}

/*Central library End */

/* About the institute page */

.institute-content{
    padding: 15px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 34 / 25%);
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    margin: 30px 0px 20px 0px;
}
.institute-content h5 {
    font-family: "Raleway", sans-serif;
    background-color: #2d61ad;
    width: 100%;
    color: #fff;
    padding: 10px;
    border-top-right-radius: 50px;
    font-size: 22px;
    font-weight: bold;
}
.institute-content p {
    font-family: "Raleway", sans-serif;
    font-size: 15px;
    margin: 10px 20px 15px 15px;
}
.institute-content ul{
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.institute-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
}
.institute-content ul li:before {
    content: "\f042";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
/* Vision & Mission page */
.vision-content {
    background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top: 5px solid #acd25b;
    border-bottom: 5px solid #acd25b;
    padding: 30px 25px;
    margin: 30px 0px 30px 0px;
    border-radius: 20px;
}
.vision-content h5 {
    font-weight: 800;
    font-size: 22px;
    margin: 0 0 1%;
    color:#2d61ad;
}
.vision-content p {
    font-family: 'Mulish';
    font-size: 17px;
    padding-left: 15px;
}
.vision-content ul{
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.vision-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.vision-content ul li:before {
    content: "\f0a4";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
/* Affiliations page */

.affilliation-card {
    margin: 3% 0 4%;
    background-color: #fff;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    box-shadow: 0px 0px 18px -1px rgb(0 0 0 / 23%);
    border-radius: 20px;
    padding: 22px 4px;
    border-left: 5px solid #acd25b;
    border-right: 5px solid #acd25b;
}
.affilliation-content {
    padding: 20px 10px;
    margin: 0 auto;
    width: 100%;
    border-radius: 10px;
}
.affilliation-content h4 {
    font-family: 'Mulish';
    font-weight: 800;
    font-size: 22px;
    margin: 0 0 1%;
    color:#2d61ad;
    text-align: center;
}
.affilliation-content ul{
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.affilliation-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
    font-family: 'Mulish';
}
.affilliation-content ul li:before {
    content: "\f0da";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}

/* Chairman's Message Page */

.container-fluid {
    margin-top: 200px !important
}

.chairman-card-body p {
    font-size: 20px;
    line-height: 33px !important;
    color: #fff;
}

.small {
    letter-spacing: 0.5px !important
}

.chairman-card {
    box-shadow: 0px 5px 16px rgba(223, 241, 223, 0.5);
    transition: 0.8s;
    background: #333;
    margin: 0 auto;
    box-sizing: border-box;
    overflow: hidden;
    border-radius: 7px !important;
    margin-bottom: 50px;
}

.chairman-card-header,
.chairman-card-footer {
    border-radius: 7px !important
}

.chairman-card:after {
    position: absolute;
    top: 0;
    left: -50%;
    width: 100%;
    z-index: 9999;
    height: 100%;
    pointer-events: none
}

.chairman-card-title img {
    z-index: 99999 !important
}

.chairman-card .layer {
    position: absolute;
    top: calc(100% - 5px);
    width: 100%;
    height: 100%;
    background: linear-gradient(#5245bf, #47b7a7);
    left: 0;
    z-index: 1;
    transition: 0.5s;
    border-radius: 5px;
}

.chairman-card:hover {
    box-shadow: -5px 50px 100px rgba(223, 241, 223, 0.5);
}

.chairman-card:hover hr {
    background-color: #fff;
}

.chairman-card:hover h4 {
    font-weight: 600;
}

/*.chairman-card:hover p {
    font-weight: 600;
}*/

.chairman-card:hover small {
    font-weight: 600
}

.chairman-card:hover .layer {
    top: 0
}

.chairman-card .content {
    position: relative;
    z-index: 2
}

.chairman-card .content .img-1 {
    margin: 0 auto;
    overflow: hidden;
    margin-left: -200px;
    border-radius: 50%;
    /*border: 5px solid #d7d4d4;*/
    height: 100px;
    width: 100px;
    object-fit: cover;
    object-position: top;
}

.chairman-card h4 {
    color: #fff;
    font-weight: 500
}

hr {
    background-color: rgb(117, 117, 117);
    width: 100% !important;
    transition: 1s
}

.bold {
    font-weight: 500
}

#quotes {
    opacity: 0.1;
    filter: alpha(opacity=40)
}

@media (max-width: 479px) {
    p {
        padding: 0 !important
    }

    .img-1 {
        margin-right: 0 !important
    }
}
/* Scholarship page */

.sacolarship-content {
    position: relative;
    align-items: center;
    margin: 40px 0px 40px 0px;
    padding: 20px 15px 10px 20px;
    width: 98%;
    border-radius: 7px;
    color: #101010;
    font-weight: bold;
    background-color: #ffffff;
    box-shadow: -3px 1px 7px 2px rgb(0 0 0 / 29%);
    overflow: hidden;
}
.sacolarship-content:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 0;
    border-bottom: 50px solid;
    border-right: 50px solid transparent;
    -webkit-transition: .3s;
    transition: .3s;
    border-bottom-color: #ececec;
}
.sacolarship-content:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 50px solid;
    border-left: 50px solid transparent;
    -webkit-transition: .3s;
    transition: .3s;
    border-top-color: #ececec;
}
.sacolarship-content ul{
    position: relative;
    list-style: none;
    padding-left: 10px;
}
.sacolarship-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.sacolarship-content ul li:before {
    content: "\f2d9 ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
.sacolarship-content:hover::before{
    border-bottom-color:#2d61ad;
    transition:all 0.5s;
}
.sacolarship-content:hover::after{
    border-top-color:#2d61ad;
    transition:all 0.5s;
}
/* Academic Calender Page  */

.academic-calender ul {
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.academic-calender ul li {
    font-family: "Raleway", sans-serif;
    position: relative;
    background-color: #ffffff;
    padding: 15px 40px;
    margin: 40px 0;
    border-radius: 6px;
    box-shadow: -2px 1px 5px 2px rgb(0 0 0 / 15%);
    border-right: 10px solid #2d61ad;
    border-left: 10px solid #2d61ad;
    font-size: 20px;
}
.academic-calender ul li:before {
    content: "\f073";
    position: absolute;
    left: 10px;
    font-size: 20px;
    font-family: fontawesome;
    color: #acd25b;
}
/* Page Basic-science-humanities */

.basic-content {
    border: 5px;
    padding: 31px 34px 11px 28px;
    border-radius: 16px;
    box-shadow: 0px 0px 11px 0px;
    margin: 50px 0px 50px 0px;
    border-bottom: 5px solid #2d61ad;
}
.basic-content h3{
    color:#2d61ad;
    text-align: center;
}
.basic-content h3 span{
    color:#acd25b;
}
.basic-content p {
    font-size: 16px;
}
/* Page Machanical-engineering */

.machanical-content {
    border-bottom: 5px solid #2d61ad;
    border-bottom-right-radius: 50px;
    margin: 27px 2px 0px;
}
.machanical-content h4 {
    font-family: 'Nunito', sans-serif;
    color: #25283a;
    font-weight: 700;
    padding: 30px 0px 10px;
}
.machanical-content ul {
    padding-left: 0px;
    margin-bottom: 0px;
}
.machanical-content ul li {
    list-style: none;
    position: relative;
    padding-bottom: 10px;
    padding-left: 20px;
    font-size: 16px;
    line-height: 30px;
    font-family: 'Nunito', sans-serif;
}
.machanical-content ul li:before {
    content: "\f05b";
    font-family: 'FontAwesome';
    color: #25283a;
    position: absolute;
    left: -4px;
}
.machanical-list-2 ol {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    padding: 0;
    margin-bottom: 4em;
}
.machanical-list-2 ol ol {
    margin: 0 0 0 2em;
}

.machanical-list-2 a {
    position: relative;
    display: block;
    padding: .5em 0.4em 0.4em 3em;
    *padding: .4em;
    margin: 1em 0;
    background: #2d61ad;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: .3em;
    -webkit-border-radius: .3em;
    border-radius: 10em;
    transition: all .2s ease-in-out;
}

.machanical-list-2 a:hover {
    background: #acd25b;
    text-decoration:none;
    transition: background-color 1.5s ease;
}

.machanical-list-2 a:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -0.3em;
    top: 50%;
    margin-top: -1.3em;
    background:#2d61ad;
    height: 2em;
    width: 2em;
    line-height: 1.5em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    -moz-border-radius: 2em;
    -webkit-border-radius: 2em;
    border-radius: 2em;
    color:#FFF;
}
.machanical-list-2 h4 {
    font-family: 'Nunito', sans-serif;
    color: #25283a;
    font-weight: 700;
    padding: 30px 0px 10px;
}

/* Page electronics-and-communication-engineering */

.electronics-content {
    padding: 15px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 34 / 25%);
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
}
.electronics-content h4 {
    font-family: "Raleway", sans-serif;
    background-color: #2d61ad;
    width: 100%;
    color: #fff;
    padding: 10px;
    border-top-left-radius: 50px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.electronics-content ul{
    position: relative;
    list-style: none;
    padding-left: 10px;
}
.electronics-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.electronics-content ul li:before {
    content: "\f061 ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
.electronics-list ol{
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
    padding: 0;
    margin-bottom: 4em;
}

.electronics-list ol ol{
    margin: 0 0 0 2em;
}
.electronics-list h4 {
    font-family: "Raleway", sans-serif;
    padding: 15px 0px 15px 0px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.electronics-list a {
        position: relative;
    display: block;
    padding: 0.6em 0.4em 0.4em 2em;
    margin: .5em 0;
    background: #2d61ad;
    text-decoration: none;
    transition: all .2s ease-in-out;
    color: #fff;
    border-bottom-right-radius: 20px;
}
.electronics-list a:hover{
    background: #acd25b;
    text-decoration:none;
    transform: scale(1.1);
}

/*.electronics-list a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -3em;
    top: 50%;
    margin-top: -1.1em;
    background: #2d61ad;
    height: 2.4em;
    width: 2.5em;
    line-height: 2.5em;
    text-align: center;
    font-weight: bold;
    color: #FFF;
}*/

/* Page electrical-electronics-engineering */

.electrical-content {
    background-color: #fcfcfc;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    box-shadow: 3px 7px 18px -1px rgb(0 0 0 / 23%);
    border-radius: 20px;
    padding: 24px 24px;
    margin: 50px 0px 50px 0px;
}
.electrical-content h4 {
    font-family: "Raleway", sans-serif;
    padding: 10px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.electrical-content ul{
    position: relative;
    list-style: none;
    padding-left: 10px;
}
.electrical-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.electrical-content ul li:before {
    content: "\f2d5 ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
.electrical-list ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    margin: 0;
    margin-left: 1em;
    padding: 0;
    counter-reset: li-counter;
}
.electrical-list ol li{
    position: relative;
    margin-bottom: 1.5em;
    padding: 0.5em;
    background-color: #2d61ad;
    padding-left: 58px;
    color: #fff;
}

.electrical-list a{
    text-decoration:none;
    color:black;
    font-size:15px;
    font-family: 'Raleway', sans-serif;
}

.electrical-list li:hover{
    box-shadow:inset -1em 0 #acd25b;
    -webkit-transition: box-shadow 0.5s; /* For Safari 3.1 to 6.0 */
    transition: box-shadow 0.5s;
}

.electrical-list ol li:before {
    position: absolute;
    top: -0.3em;
    left: -0.5em;
    width: 1.8em;
    height: 1.2em;
    font-size: 2em;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: #acd25b;
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    z-index: 99;
    overflow: hidden;
    content: counter(li-counter);
    counter-increment: li-counter;
}
.electrical-list h4 {
    font-family: "Raleway", sans-serif;
    padding: 10px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}

/* Page computer-science-engineering */

.computer-card {
    padding: 2px;
    margin: 50px 0px 50px 0px;
    overflow: hidden;
    overflow: hidden;
    border: solid 5px #ffffff;
    border-radius: 22px;
    position: relative;
    box-shadow: 0px 2px 9px 0px rgb(0 0 0 / 11%);
}
.computer-image {
    padding: 2px;
    overflow: hidden;
    border: solid 5px #ffffff;
    border-radius: 22px;
    position: relative;
    box-shadow: 0px 2px 9px 0px rgb(0 0 0 / 11%);
}
.computer-image img {
    width: 100%;
    max-height: 350px;
    object-fit: cover;
    height: 100vh;
    object-position: center;
}
.computer-content h4 {
    text-align: left;
    font-family: "Baloo 2";
    font-weight: 800;
    font-size: 36px;
    line-height: 38px;
    color: #2d61ad;
    margin: 4% 0px 3% 0%;
}
.computer-content ul{
    position: relative;
    list-style: none;
    padding-left: 10px;
}
.computer-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.computer-content ul li:before {
    content: "\f10c ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}

/* Page civil-engineering */

.civil-card {
    background-color: #fcfcfc;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    box-shadow: 3px 7px 18px -1px rgb(0 0 0 / 23%);
    border-radius: 20px;
    padding: 24px 24px;
    margin: 40px 0px 40px 0px;
}
.civil-content ul{
    position: relative;
    list-style: none;
    padding-left: 10px;
}
.civil-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
}
.civil-content ul li:before {
    content: "\f06d ";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
    color: #acd25b;
}
.civil-image {
    position: relative;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 5px 18px 0px rgb(0 0 0 / 8%);
    border: 10px solid #ffffff;
}
.civil-image img {
    width: 100%;
    max-height: 330px;
    object-fit: cover;
    height: 100vh;
    object-position: center;
}
.eee-row-sec {
    margin: 20px 0px 30px;
}
section.train-banner-sec {
    background-image: url(https://bit.edu.in/wp-content/uploads/2021/05/17.jpg);
    width: 100%;
    max-height: 350px;
    height: 100vh;
    background-size: cover;
    background-position: 34% 20%;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.train-banner-sec:after {
    content: "";
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 49%);
    position: absolute;
    top: 0;
}

section.train-banner-sec .auto-container {
    position: relative;
    z-index: 1;
}

section.train-banner-sec h2 {
    font-size: 34px;
    color: white;
}
.trainee-title h2 {
    text-align: center;
    text-transform: capitalize;
    font-size: 40px;
    line-height: 69px;
    padding-bottom: 14px;
   /* border-bottom: 2px dashed #ccc;*/
}

.trainee-title h2::before {
    content: "";
    width: 17px;
    height: 2px;
    display: inline-block;
    background: #acd25b;
    margin: 9px 5px;
}

.trainee-title h2::after {
    content: "";
    width: 17px;
    height: 2px;
    display: inline-block;
    background: #acd25b;
    margin: 9px 5px;
}


.trainee-cotainer {
    width: 70%;
    margin: 30px auto 30px;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 32%);
    background-color: #ffffff;
    padding: 3rem 3rem;
}
/*--------------------------------------------------------------
# advisory-board-sec
--------------------------------------------------------------*/
.advisory-board-sec .board-member {
    border: 1px solid #28a74529;
    margin-bottom: 20px;
    overflow: hidden;
    border-radius: 5px;
    background: #fff;
}

.advisory-main {
    cursor: pointer;
    margin: 12px;
    
   
    position: relative;
    
}
.advisory-board-sec .board-member .board-member-info {
  text-align: center;
    padding: 16px 0 11px;
}
.advisory-board-sec .board-member {
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 14px;
    background: #fff;
    transition: .2s ease;
    box-shadow: 0px 0px 13px 0px rgb(0 0 0 / 10%);
    border-bottom: 5px solid #acd25b;
    margin: 0 0 20px;
}

.advisory-board-sec .board-member .board-member-info h4 {
  font-weight: 700;
    margin-bottom: 5px;
    font-size: 20px;
    color: #acd25b;
}
.board-member-img img {
    height: 100vh;
    max-height: 250px;
    object-fit: cover;
}
.advisory-board-sec .board-member .board-member-info span {
 display: block;
    font-size: 16px;
    font-weight: 400;
}
.job-inner-cotainer .heading {
    font-size: 26px;
    border-bottom: 2px dashed #aaa;
    padding-bottom: 14px;
    margin-bottom: 25px;
    text-align: center;
    font-weight: bold;
}
.campus-sec-content ul {
    padding: 0px;
    list-style: none;
}
.campus-sec-content ul li {
    padding-bottom: 14px;
    padding-left: 0px;
    list-style: none;
}
.section-title h2 {
    background: #2d61ad;
    font-size: 24px;
    color: white;
    padding: 11px;
}
/* Principal's Message Page */

@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css");
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

.testimonial{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0 0 15px rgb(0 0 0 / 24%);
    overflow: hidden;
    max-width: 100%;
    width: 900px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 35px;
}

.testimonial-body{
    padding: 20px 20px 40px;
}

.testimonial-body p{
    color: #05477e;
    font-size: 18px;
    line-height: 30px;
    margin: 0;
    font-family: 'Nunito', sans-serif;
    padding: 10px 10px 0px 7px;
}
.testimonial-body .fa-quote-right{
    color: #2d61ad;
    font-size: 35px;
    display: flex;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.testimonial-footer{
    background-color: #fff;
    color: #05477e;
    padding: 20px;
    text-align: center;
}
.testimonial-footer img{
    border-radius: 50%;
    border: 5px solid #d7d4d4;
    height: 100px;
    width: 100px;
    object-fit: cover;
    object-position: top;
}
.testimonial-footer h5{
    margin: 10px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    color: #05477e;
}
.testimonial-footer h6{
    margin: 0;
    font-family: 'Poppins', sans-serif;
    color: #05477e;
}
/* Page the trust */

.trust-box {
    margin: 30px auto 30px;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 32%);
    background-color: #ffffff;
    padding: 2rem 3rem;
    border-radius: 20px;
}
.trust-header h2{
    background: #2d61ad;
    font-size: 22px;
    color: #fff;
    padding: 15px;
    border-radius: 10px;
}
.trust-content p{
    margin-top: 20px;
}
/* Notice Archive Page */


/* Testimonials  Archive PAge*/

* {
    margin: 0;
    padding: 0;
}
body {
    font-family: "Montserrat", sans-serif;
}
:root {
    --mon: "Montserrat", sans-serif;
    --blue: #8a6bff;
    --darkblue: #0a0a36;
}
.students-testimonial-area .container {
    max-width: 1140px;
    width: 100%;
    margin: auto;
    padding: 0 15px;
}
.sec-title {
    margin-bottom: 50px;
    padding-bottom: 15px;
    position: relative;
}
.sec-title::after {
    content: "";
    position: absolute;
    left: 45%;
    bottom: 0;
    width: 100px;
    height: 3px;
    background: #000;
}
.sec-title h2 {
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
    letter-spacing: 0px;
    text-transform: uppercase;
    color: var(--blue);
    text-align: center;
}
/*.sec-title p {
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}*/
.students-testimonial-area {
    background: var(--blue);
    position: relative;
    z-index: 2;
    padding: 50px 0;
}
.students-testimonial-area .owl-carousel {
    overflow: hidden;
    padding: 0 20px;
    margin: 0px -40px;
    padding-right: 40px;
}
.students-testimonial-area .owl-stage-outer {
    padding: 30px 50px;
    margin-left: -34px;
    width: calc(100% + 100px);
}
.students-single-testimonial {
    border: 7px solid #fff;
    text-align: center;
    border-radius: 45px;
    position: relative;
    z-index: 2;
}
.students-single-testimonial p {
    color: #fff;
    font-size: 15px;
    line-height: 24px;
    padding: 50px;
    padding-bottom: 30px;
    position: relative;
    z-index: 3;
}
.students-single-testimonial::before {
    content: "";
    position: absolute;
    left: -35px;
    top: -35px;
    background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
    background-size: 60%;
    width: 126px;
    height: 100px;
    transform: rotate(180deg);
    background-position: 34px 15px;
}
.students-single-testimonial::after {
    content: "";
    position: absolute;
    right: -35px;
    bottom: -34px;
    background: url(https://i.ibb.co/nb8Hjms/quote.png) no-repeat var(--blue);
    background-size: 60%;
    width: 126px;
    height: 100px;
    background-position: 34px 19px;
}
.students-profile-round {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}
.students-profile-round-1::before {
    content: "";
    position: absolute;
    left: 88px;
    top: -7px;
    width: 50px;
    height: 7px;
    background: #fff;
    border-radius: 30px;
}
.students-profile-round-1::after {
    content: "";
    position: absolute;
    left: -7px;
    top: 62px;
    width: 7px;
    height: 50px;
    background: #fff;
    border-radius: 30px;
}
.students-profile-round-2::before {
    content: "";
    position: absolute;
    right: 87px;
    bottom: -7px;
    width: 50px;
    height: 7px;
    background: #fff;
    border-radius: 30px;
    z-index: 1;
}
.students-profile-round-2::after {
    content: "";
    position: absolute;
    right: -7px;
    bottom: 62px;
    width: 7px;
    height: 50px;
    background: #fff;
    border-radius: 30px;
    z-index: 1;
}
.client-images {
    padding-right: 15px;
}
.client-images img {
    height: 100px;
    border-radius: 50%;
    max-width: 100px;
}
.client-info {
    position: relative;
    z-index: 3;
}
.client-info a {
    width: 40px;
    height: 40px;
    border-radius: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
    font-size: 22px;
}
.client-info {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    padding-bottom: 50px;
}
.client-info h6 {
    color: #000;
    font-weight: 700;
    font-size: 18px;
    color: #fff;
}
.client-info span {
    display: inline-block;
    color: #fff;
    font-size: 12px;
}
.sec-title.white-title h2 {
    color: #fff;
}
.owl-dots button {
    background: #fff !important;
    width: 10px;
    height: 10px;
    border-radius: 26px;
    margin: 0 5px;
    transition: 0.3s;
}
.owl-dots {
    text-align: center;
    margin-top: 50px;
}
.owl-dots button.active {
    width: 30px;
}

/* Archive Notice Page */

.archive-notice ul {
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.archive-notice ul li {
    font-family: "Raleway", sans-serif;
    position: relative;
    background-color: #f2f2f2;
    padding: 15px 40px;
    margin: 40px 0;
    border-radius: 6px;
    box-shadow: -2px 1px 5px 2px rgb(0 0 0 / 15%);
    border-top: 5px solid #2d61ad;
    border-bottom: 5px solid #2d61ad;
    font-size: 16px;
}
.archive-notice li a {
    color: #3D404F;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: left;
    padding: 0px 0 10px;
    font-size: 18px;
    display: block;
    cursor: default;
}
.archive-notice ul li span.date {
    color: #acd25b;
    font-weight: bold;
}

@media screen and (max-width: 576px) {
.chairman-card .content .img-1  {
    margin: 0 auto;
}
}
@media screen and (max-width: 576px) {
.computer-image img {
    width: unset;
    max-height: unset;
    object-fit: unset;
    height: unset;
}
}
@media screen and (max-width: 576px) {
section.train-banner-sec {
    background-image: url(https://bit.edu.in/wp-content/uploads/2021/05/17.jpg);
    width: 100%;
    max-height: 150px;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
}
@media screen and (max-width: 576px) {
.electronics-content {
    padding: 15px;
    box-shadow: 0px 0px 12px 0px rgb(0 0 34 / 25%);
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    margin: 30px;
}
}
@media screen and (max-width: 576px) {
.trainee-cotainer {
    width: 100%;
    margin: 30px auto 30px;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 32%);
    background-color: #ffffff;
    padding: 3rem 3rem;
}
}
@media screen and (max-width: 576px) {
.library-img-inner {
    padding: 10px;
    position: relative;
    z-index: 1;
    background-color: white;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 33%);
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 25px;
}
}
@media screen and (max-width: 576px) {
.students-testimonial-area .owl-carousel {
   margin: 0px 0px; 
}
.students-single-testimonial p {
    color: #fff;
    font-size: 15px;
    line-height: 25px;
    padding: 50px;
    padding-bottom: 30px;
    position: relative;
    z-index: 3;
    margin-left: 10px;
    padding-top: 53px !important;
}
}
strong.cmp-add {
    color: #fff;
    letter-spacing: 0.5px;
}
.canteen-row {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 1.5rem;
    width: 100%;
    margin: auto;
}
.canteen-table thead tr {
    background: #2d60ad;
    color: white;
}
.time-tbl-sec {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
    font-weight: bold;
    background-color: #acd25b;
    color: #fff;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.canteen-table tbody tr:nth-child(even) {
    background: #fbf6f6;
}
.canteen-card-img {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 0.5rem;
}
.canteen-row-img {
    width: 86%;
    margin: 42px auto 40px;
}

@media screen and (max-width: 576px) {
.canteen-card-img {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 0.5rem;
	margin-bottom: 10px;
}
.webinar-card-img {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 0.5rem;
    border: 4px solid #2d61ad;
    border-radius: 15px;
	margin-bottom: 10px;
}
}
.lib-first-row {
    align-items: center;
    margin-top: 30px;
}
.lib-second-row {
    align-items: center;
    margin-top: 30px;
    margin-bottom: 40px;
}
.lib-first-row .library-content li {
    padding-left: 24px;
}
.lib-second-row .library-content li {
    padding-left: 24px;
}
.lib-second-row .library-content li:before {
    left: 12px;
}
.lib-first-row .library-content li:before {
    left: 12px;
}
.lib-img-sec {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 1.2rem;
}
.management-row {
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    border: 3px dotted #2d60ad;
    padding: 16px 0px;
    margin: 16px 10px 20px;
}
.staff-thumb-img {
    text-align: center;
    padding: 15px 10px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 34, 0.25);
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
}
.staff-thumb-img img {
   border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    object-fit: cover;
    max-height: 246px;
    object-position: top;
}
.staff-container-sec {
    padding: 15px;
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 34, 0.25);
    border-bottom-right-radius: 50px;
    border-top-left-radius: 50px;
    min-height: 246px;
}
.staff-container-sec h3 {
    background-color: #2d60ad;
    width: 100%;
    color: #fff;
    padding: 10px;
    border-top-left-radius: 50px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
}
.staff-container-sec h4 {
    font-weight: bold;
    font-size: 17px;
    text-align: center;
}
#bitvideo button.close {
    position: absolute;
    top: 0;
    right: -30px;
    background: #2d61ad;
    opacity: 1;
    color: white;
    font-size: 15px;
    z-index: 1;
    padding: 2px 10px 10px;
    border-radius: 4px;
    border-top-left-radius: 0;
}
#bitvideo iframe {
    margin-top: 8px;
}
#bitvideo .modal-content {
    background: #f6f6f6;
    border: none;
    width: 60%;
    margin: 0 auto;
}

/* Curriculum Syllabus page */
.curriculum-content {
    background: #fdfdfd;
    line-height: 25px;
    border: 1px solid #ddd;
    border-top: 5px solid #acd25b;
    border-bottom: 5px solid #acd25b;
    padding: 30px 25px;
    margin: 30px 0px 30px 0px;
    border-radius: 20px;
}
.curriculum-content h5 {
    font-weight: 800;
    font-size: 22px;
    margin: 0 0 1%;
    color:#2d61ad;
}
.curriculum-content p {
    font-family: 'Mulish';
    font-size: 17px;
    padding-left: 15px;
}
.curriculum-content ul{
    position: relative;
    list-style: none;
    padding-left: 0px;
}
.curriculum-content ul li {
    padding: 6px 25px;
    border-radius: 6px;
    font-size: 17px;
    display: inline-block;
}
.curriculum-content ul li:before {
    content: "\f0a4";
    font-family: 'FontAwesome';
    padding-right: 8px;
    color: #acd25b;
}
.hosting-sec {
    text-align: center;
    font-weight: 700;
    padding: 10px;
}
.hosting-sec a:hover {
    color: #2d61ad; #6c757d
}
.hosting-sec a {
    color: #6c757d; 
}
.webinar-card-img {
    background: white;
    box-shadow: 0px 0px 38px 0px rgb(0 0 0 / 10%);
    padding: 0.5rem;
    border: 4px solid #2d61ad;
    border-radius: 15px;
}
@media screen and (max-width: 576px) {
	.testimonial-sec button.owl-prev, button.owl-next {
		position: relative;
		background: #192026!important;
		width: 34px;
		height: 34px;
		overflow: hidden;
		border-radius: 0px;
		margin: 2px;
		transition: 0.3s ease;
		margin-right: -80px;
	}
}
.site-heading h4 {
    text-align: center;
    color: #012060;
    font-size: 25px;
}